@charset "utf-8";
.pagetitle h1 {
		max-width: 590px;
}
.pagetitle h1 img {
		width: 100%;
		height: auto;
}
@media(max-width: 767px) {
		.pagetitle h1 {
				max-width: 375px;
		}
		.pagetitle {
				margin-bottom: 30px;
		}
}
.of_inner {
		max-width: 1000px;
		margin: 0 auto;
		padding: 0 20px 100px;
		position: relative;
		z-index: 5
}
.newlogoimg {
		margin: 0 0 80px;
}
.newlogoimg img {
		width: 100%;
		height: auto;
		border-radius: 20px;
}
.about p {
		font-size: 22px;
		font-weight: 500;
		line-height: 2.0;
		margin: 0 0 1.5em
}
.about p.extra {
		margin-bottom: 8em;
}
/*
.about {
		padding-bottom: 30px;
}
*/
.motion {
		max-width: 670px;
		margin: 0 auto 60px
}
.motion img {
		width: 100%;
		height: auto
}
.notes {
		margin-bottom: 180px;
}
.notes p {
		font-size: 20px;
		font-weight: 500;
		line-height: 2.0;
		margin: 0 0 2em
}
.alert h3 {
		font-size: 40px;
		font-weight: 500;
		margin-bottom: 40px;
}
.alert ul {
		list-style: none;
		margin-left: 1em;
		font-size: 20px;
		font-weight: 500;
		margin-bottom: 3em;
}
.alert ul li {
		position: relative;
		margin: 0 0 5px;
		line-height: 1.8;
}
.alert ul li::after {
		content: '・';
		display: block;
		position: absolute;
		top: 0;
		left: -1em;
}
.alert p {
		font-size: 20px;
		font-weight: 500;
		line-height: 2.0;
		margin: 0 0 0.5em
}
.applibtn {
		max-width: 325px;
		margin: 0 auto;
		font-size: 16px;
		font-weight: 500;
}
.applibtn a {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 72px;
		border: 1px solid #000;
		color: #000;
		padding: 0;
		text-decoration: none;
		position: relative;
		transition: background 0.3s;
		border-radius: 60px;
		box-sizing: border-box;
}
.applibtn a span {
		transform: translateY(0px)
}
.applibtn a::after {
		content: '';
		display: block;
		position: absolute;
		top: calc(50% - 24.5px);
		right: 0;
		width: 49px;
		height: 49px;
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: 49px;
		background-image: url("../images/icon_right_blk.png");
		pointer-events: none
}
@media (hover: hover) {
		.applibtn a:hover {
				background: #000;
				color: #fff;
		}
		.applibtn a:hover::after {
				background-image: url("../images/icon_right_wht.png");
		}
}
.footer_contact_col {
		margin-top: 120px;
		background-color: #fff;
		border-radius: 20px;
		padding: 50px 20px
}
.footer_contact_col p {
		line-height: 1.8;
		text-align: center;
		margin-bottom: 30px;
		font-weight: 500;
}
@media(max-width: 767px) {
		.of_inner {
				padding: 0 20px 80px
		}
		.newlogoimg {
				margin: 0 0 30px;
		}
		.newlogoimg img {
				border-radius: 16px;
		}
		.about p {
				font-size: 16px;
				line-height: 1.8;
				margin: 0 0 1em
		}
		.about p.extra {
				margin-bottom: 5em;
		}
		/*
		.about {
				padding-bottom: 20px;
		} */
		.motion {
				margin: 0 auto 30px
		}
		.notes {
				margin-bottom: 80px;
		}
		.notes p {
				font-size: 16px;
				line-height: 1.8;
		}
		.alert h3 {
				font-size: 28px;
				margin-bottom: 30px;
		}
		.alert ul {
				font-size: 16px;
				font-weight: 500;
				margin-bottom: 2em;
		}
		.alert p {
				font-size: 16px;
				line-height: 1.8;
		}
		.applibtn {
				font-size: 16px;
				max-width: 300px;
		}
		.applibtn a {
				height: 57px;
				padding: 0;
		}
		.footer_contact_col {
				margin-top: 80px;
				border-radius: 16px;
				padding: 50px 20px
		}
		.footer_contact_col p {
				margin-bottom: 30px;
				line-height: 1.8;
				text-align: left;
		}
}